body {
    image-rendering: unset;
}

p span.single {
    font-size: 17px;
    color: #7b7b7b;
    text-shadow: 0 0 20px blue, 0 0 0px white, 1px 1px black;
}

#recent-achievements-list {
    margin: 5px 0;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.cabinet .ls {
    max-width: 430px;
}

#ra-widget {
    padding: 5px;
}

#achievements-list {
    display: flex;
    gap: 5px;
    overflow-x: auto;
    white-space: nowrap;
    padding-bottom: 5px;
    border-radius: 10px;
}

.achievement-item {
    padding: 8px;
    border-radius: 10px;
    background: linear-gradient(#383838, #111111 10%, black, #131313);
    border: 1px solid rgba(45, 45, 45, 0.57);
    display: flex;
    white-space: unset;
    min-width: max-content;
}

.cabinet .achievement-item {
    min-width: unset;
}

.achievement-item img, .game-progress img {
    border-radius: 10px;
    border: 2px groove rgb(123, 123, 123);
    box-shadow: 3px 3px 15px #4a4a4a;
    width: 64px;
    height: 64px;
    filter: grayscale();
    transition: all 0.8s;
    vertical-align: middle;
}

.achievement-item img:hover {
    filter: none;
}

.ra-title {
    margin: 0;
    background: linear-gradient(black, #191919);
    padding: 2px 5px;
    margin: 3px 0;
    font-weight: 100;
    font-style: italic;
    border-radius: 5px;
    border: 1px solid black;
    font-size: 15px;
    
}

#achievements-list a {
    color: #b2aef9;
}

.ach-info {
    border-radius: 10px;
    background: linear-gradient(#383838, #111111 10%, black, #131313);
    border: 1px solid rgba(45, 45, 45, 0.57);
    margin: 0 0 0 5px;
    padding: 5px;
    white-space: normal;
    color: #9e9e9e;
    width: 100%;
}

.ach-info .game {
    font-size: 12px;
    border-radius: 10px;
    text-align: end;
    padding: 0 0 8px 0
}

.ach-info .title {
    font-size: 15px;
    padding: 0 6px;
    font-weight: 100;
    font-style: italic;
    margin: -9px 0 5px 0;
    background: linear-gradient(to left, black, rgba(140, 133, 255, 0.21) 160%);
    border-radius: 10px;
}

.ach-info .title:first-letter {
    font-size: 26px;
    opacity: 0.7;
    color: #5858f4;
    text-shadow: 0 0 10px #0055d2;
}

.ach-info .date {
    font-style: italic;
    opacity: 0.6;
    padding: 1px;
    text-align: end
}

.ach-info .console {
    font-style: italic;
    font-size: 12px;
}

.ach-info .description {
    margin: 3px 5px;
    font-style: italic;
    font-size: 12px;
    max-width: 100%;
}

.profile-card img {
    border-radius: 10px;
    border: 3px solid #2d2d2d;
    filter: grayscale(0.3) brightness(0.8);
    transition: all 0.5s;
}

.profile-card {
    display: flex;
    gap: 6px;
}

.profile-card img:hover {
    filter: none;
}

.cabinet h3 {
    font-size: 20px;
    padding: 5px 5px 2px 0;
}

.cabinet h3:first-of-type::first-letter {
    font-size: 33px;
    letter-spacing: -2px
}

.details h2 {
    background: linear-gradient(to left, black, rgba(140, 133, 255, 0.21) 160%);
    font-weight: 100;
    padding: 5px 3px;
    margin: 3px 0;
    color: #5858f4;
    text-shadow: 0 0 10px #0055d2;
    border-radius: 5px;
}

.details .points {
    color: #a5aaff;
    font-style: italic;
}

.details .points span {
    text-shadow: 0 0 10px blue, 0 0 20px blue;
    color: #8da0f8
}

.details .rpm-status {
    margin: 3px;
    background: linear-gradient(black, #0f0f0f, black);
    width: max-content;
    padding: 0 10px 0 0;
    color: #6369cd;
    font-style: italic;
    
}

.details .rpm {
    background: linear-gradient(
        rgba(65, 65, 65, 0.62),
        black 7%,
        rgba(0, 0, 0, 0.57) 10%,
        #0b0b0b,
        rgba(32, 32, 32, 0.47)
    );
    padding: 3px 5px;
    border-radius: 5px;
    margin-bottom: 3px;
    transition: all 0.3s;
    background: linear-gradient(black, #0f0f0f, black);
    margin: 3px 0;
    text-shadow: 0 0 5px black;
}

.game-progress {
    margin: 4px 0;
    background: linear-gradient(
        rgba(65, 65, 65, 0.62),
        black 7%,
        rgba(0, 0, 0, 0.57) 10%,
        #0b0b0b,
        rgba(32, 32, 32, 0.47)
    );
    padding: 3px 5px;
    border-radius: 10px;
    margin-bottom: 3px;
    flex: 1;
    border: 1px dotted #262626;
    transition: all 0.3s;
}

.game-progress img {
    border-radius: 10px;
    filter: grayscale(0.6) brightness(0.7);
}

.game-progress img:hover {
    filter: none;
}

.comp {
    max-height: min-content;
    position: sticky;
    top:0;
}
.yahoo {
    height: 400px;
    overflow-y: auto;
}

@media (max-width: 700px) {
    .cabinet .ls {
    max-width: unset;
}
}
